body {background-color:#202020; color:white; font-family: Verdana, Arial, Helvetica, sans-serif; padding: 0; margin: 0;}
div, h1, h2, a, li {margin: 0; padding: 0; border: 0}

div#container {
margin-left: 0px;
margin-right: auto;
margin-top: 0px;
margin-bottom: 0px;
background: #202020;
color: #FFFFFF;
padding: 0;
border: none;
}

div#header {
background: #FF9933; color: #000000; text-align: center; padding-top: 3px; padding-bottom: 0px; font-size: 1em; clear: both;
}

span#header {
font-style: normal;
margin-top: 0px;
position: relative;
left: 80px;
top: -10px;
font-size: 80%;
z-index: 100;
}

object.logo {position: relative; left: -100px; top: -50px;}


div#page {background: #202020; color: #FFFFFF; padding: 10px; font-size: 0.8em; position: relative; top: -25px;}
div#page table {border-collapse: collapse;}
div#page a {text-decoration: none; font-weight: bold; color: yellow;}
div#page a:link a:visited a:active {text-decoration:none;}
div#page a:hover {text-decoration: none; font-weight: bold; color: #FF9933;}
div#page form {width: 500px; border: 1px #666666 dashed; padding: 10px;}
div#page label {display: inline-block; text-align: right; width: 90px;}
div#page input {margin-left: 10px;}
div#page input.sub {margin-left: 100px; }
div#page p#load_message {color:white;display:inline;}
div#page div#loading {visibility:hidden;}
div#page img {display:inline;}
div#page h4 {color: #EE7711; text-transform: uppercase; font-size: 1.2em; }
div#page font.small {font-size: 80%; }
div#page pre {font-size: 140%; background: #303030; width: 600px; margin: 0 0 0 20px; padding: 5px;}
div#page div.pre {font-size: 100%; font-style: italic; width: 500px; margin: 0 0 0 20px; padding: 0px;}
div#page table.tut {color: white; text-align: left; background: #604040; margin:  0 0 0 20px}
div#page table.tut th {background: #452525}
div#page table.tut tr.odd {background: #503030}

div#menu {
position: relative; top: -25px;
background: #FF9933;
color: #000000;
width: 100%;
height: 25px;
}
div#menu ul {list-style-type: none; float: right; width: 100%; margin: 0}
div#menu li {float: left; text-align: center; line-height: 25px;}
div#menu li.knapp1 a {background: #FF9933}
div#menu li a {background: #FF9933; text-decoration: none; display: block; color: #000000; font-weight: bold; padding-right: 10px; padding-left: 10px}
div#menu li a:hover {color: #000000; background: #EE7711;}

div#footer {background: #202020; color: #CCCCCC; font-size: 0.7em; clear: both}
div#footer a {text-decoration: none; color: #CCCC00;}
div#footer a:link a:visited a:active {text-decoration:none;}
div#footer a:hover {text-decoration: none; color: #CC9933;}
div#footer p {font-style: italic; padding: 3px;}

div#rv_header {background: #202020; color: #FFFFFF; padding: 1px; font-weight: bold; font-size: 1em;}

div#rv_body {width: 100%; clear: both; float: left;}

div#rv_pic {float: left; width: 590px; margin-left: -100%;}
div#rv_pic object.rulevis {top:0px;left:0px;}

div#rv_labels {float: left; width: 100%; color: #FFFFFF; font-size: 0.8em;}
div#rv_labels table {border-collapse:collapse;}
div#rv_labels div.label { float: left; padding-right: 10px;}

div#rv_rules {margin-left: 590px; background:#202020;z-index:90;overflow:auto;}
div#rv_rules table#rules {width: 100%; border-collapse:collapse;font-size:0.8em; color: #000000;}
div#rv_rules table#rules td {padding:2px;background-color:#E0E0E0;}

div#rv_wrapright {float: left; width: 100%}

#noscript{width:50%;height:50%;position:fixed;top:25%;right:25%;background:#B0C4DE;border:3px solid black;z-index:100;overflow:hidden;}

div#news {float: right; width: 200px; border: 1px solid white; padding: 10px; margin: 10px;}
div.cite {font-size: 90%; padding-left: 10px;}
